/*@media (min-width: 992px) {
  .container{
    width: 1200px;
    margin: auto;
  }
}*/
@media print{
    body {
      color: #000;
      background: #fff;
      size: auto;
      font-size: 12px;
      margin: 0;
    }
    body a:link:after, body a:visited:after {
        content: "";
    }
    header, #footer, #lside.span2, .span2.archive_list, .search, #mapbit, #about-searchby, #colocation-right{
        display: none !important;
    }
    .brochure_details p a, .wholeh{
      display: block;
      width: 100%;
      float: left;
      clear: both;
      position: relative;
    }
}
/* mobile */
@media (min-width: 991px) {
  .blocks .latest_brouchures .brochure_img:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
  }
}
@media (max-width: 767px) {
  .container {
    width: 100%;
    margin: auto;
  }
}
@media (max-width: 1200px ) {
  #mapbit {
    display: none;
  }
}

@media (min-width: 997px) and (max-width: 1200px ) {
  .second_row {
    padding-left: 50%;
    margin-left: 0;
  }
  .second_row div.col-md-3 {
    width: 48.5%;
  }
  /*#stylisedmap {
    background-position: 77px -64px;
    background-size: auto 263px;
  }
  #map-markers{
    margin-left: -106px;
  }*/
}
@media (max-width: 1200px ) {
  #stylisedmap {
    display: block;
  }
  #contact-us-map #map-markers {
    margin-left: -136px;
  }
  #frontpage .first_row > div:first-child{
    height: 430px;
  }
  div#static_map, div.showbelow1200{
    display: block;
  }
  #stylisedmap {
    width: 100%;
  }
  #locationsuplement {
    display: block;
  }
  #static_map {
    display: block;
    margin-bottom: 10px;
    position: relative;
  }
}
@media (min-width: 1200px ) {
  #static_map {
    display: none;
  }
  #locationsuplement {
    display: none;
  }
  #stylisedmap {
    display: block;
  }
}
@media (max-width: 1200px ) {
  .showbelow1200 {
    display: block;
    margin-left: 0 !important;
  }
  .showbelow1200 label {
    display: block;
    width: 100%;
  }
  .showbelow1200 label select {
    width: 340px;
  }
  #stylisedmap {
    background-image: url(../images/contactus_map_tab.png);
    background-size: cover;
  }
}

@media (min-width: 991px ) and (max-width: 1200px ) {
  .copy_content.pages .hasboxeslikehomepage > div {
    height: 240px !important;
  }
  .copy_content.pages div.ourserviceshometext {
    min-height: 495px;
  }
  .ourserviceshometext {
    margin-right: 0;
    padding-right: 0;
    margin-left: 0;
    padding-left: 0;
  }
  .showbelow1200 {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .pages .content p {
    width: 90%;
  }
  #frontpage .first_row, #frontpage .second_row {
    height: 210px;
  }
  #map-content-overlay p:last-child {
    display: none;
  }
  .brochure_down {
    margin-right: 0;
  }
}

@media (max-width: 991px){
  #contact-us-map #map-markers {
    margin-left: -300px;
  }
  .second_row div.col-md-3 {
    width: 25%;
  }
}

#mapbit #stylisedmap {
  width: 100%;
  height: 100%;
  background-position: 105% -66px;
  background-size: auto 268px;
}



/* Tablet */
@media (max-width: 1024px) and (min-width: 768px ) {
  .side_box.search label, .side_box.search label select {
    font-size: 12px;
  }
}

/* mobile */
@media (max-width: 767px) {
  #contactlocationmoreinfobox {
    clear: both;
  }
  .showbelow1200 label select {
    width: 100%;
  }
  #menu-mobile-menu li {
    width: 100%;
  }
  #menu-mobile-menu li a {
    width: 100%;
    display: block;
  }
  .second_row div.col-md-3 {
    width: 100%;
  }
  #frontpage .first_row > div:first-child{
    height: auto;
  }
}
